<?xml version="1.0" encoding="UTF-8"?>
<gresources>
    <gresource prefix="/com/luminescent-dreams/kifu-gtk/">
        <file>wood_texture.jpg</file>
        <file>style.css</file>
    </gresource>
</gresources>
